The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Frontpage vulnerability

Discussion in 'General Discussion' started by ladymacbeth, May 21, 2006.

  1. ladymacbeth

    ladymacbeth Member

    Joined:
    Nov 17, 2002
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    India
    Microsoft and RTR want to let you know that there is a Unix/Linux release of the FrontPage Server Extensions which addresses the vulnerability described in Microsoft Security Bulletin MS06-017.

    If you are still using the Unix/Linux FrontPage Server Extensions we urge you to download the latest release from http://www.rtr.com/fpsupport/fp2002sr1_download.htm before June 30, 2006 when this product enters End-Of-Life and will no longer be available for download.

    RTR FrontPage Support Team

    ============================================

    Does this vulnerability affect the frontpage extensions provided with cpanel?
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    No idea. If you're concerned about it, I'd suggest you ask cPanel directly.
     
Loading...

Share This Page